# COSH function

The COSH function returns the hyperbolic cosine of a specified number.

The specified number is the angle, in radians, that you want the hyperbolic cosine for. The specified number must be a DOUBLE PRECISION number.

- If the specified number is NULL, the result of this function is NULL.
- If the specified number is zero (0), the result of this function is one (1.0).

#### Syntax

    COSH ( number )

Parent topic: Built-in functions